Subject: Ticket Assigned - Delivery issue
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 04:20:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery issue Dear Team,

With regards to my below order no.  7469067389. Please note that I dis not receive my order yet. On Saturday, I got an sms stating :  Hi, we missed you! We were unable to deliver your item on 2021-06-12 22:21:31 . We will re-attempt the delivery.
I called the customer care on 14 Jun & the agent advised that the delivery company tried to contact me but I was not reachable, which is not true as I had no missed calls. Please advise when I will receive my order ?!

Regards,

Sent from my iPhone

Begin forwarded message:

From: Max Fashion <[email-masked]>
Date: 12 June 2021 at 12:47:41 AM GMT+3
To: Zahraa <[email-masked]>
Subject: Your products are on the way
Reply-To: "[email-masked]" <[email-masked]>

Order number 7469067389 has been shipped.

[Max logo]<https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

Women<https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Men<https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Girls<https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Boys<https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoes<https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Inspiration<https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Your products have been shipped.
Hi Zahraa, your order number is 7469067389
The tracking number is FP0612211000259.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0612211000259&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>

Order shipping to
Zahraa
1242 house
Road 2235
Block 1022
Hamad Town, Bahrain
Mobile: +973 36390220

Payment Method:
[benefit]

Order Details Consignment Number: 88884001012720210612

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21SET63TBMULTICOLORMULTISHAD-SS21SET63TB-MXSS21042421_01-2100.jpg] <https://www.maxfashion.com/bh/en/p/163362995?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
MAX
Graphic Print Round Neck T-shirt and Shorts Set
Color: Multicolour
Size: 5-6 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21SET15TBGREYMULTISHADE-SS21SET15TB-MXSPR21161220_01-2100.jpg] <https://www.maxfashion.com/bh/en/p/162974788?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
MAX
Dinosaur Print Round Neck T-shirt and Shorts Set
Color: Multicolour
Size: 5-6 yrs
1

Need help? Get in touch
[mailus]<https://www.maxfashion.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 8000-1629.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>  | Terms & Conditions<https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719528